import upload from '@/utils/upload'
import request from '@/utils/request'

// 查询伴宠师列表
export function getCompanionList(data) {
	return request({
		url: '/h5/staff/list',
		headers: {
			"isToken": true
		},
		method: 'post',
		data: data
	})
}

// 查询伴宠师详情
export function getCompanionInfo(id) {
	return request({
		url: `/h5/staff/${id}`,
		method: 'get'
	})
}